Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023470
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-04-02 11:362013-04-25 12:07
ReporterjecharriView Statuspublic 
Assigned Tojecharri 
PriorityurgentResolutionfixedFixed in VersionRMP22
StatusclosedFix in branchFixed in SCM revision7e2d70dca988
ProjectionnoneETAnoneTarget VersionRMP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP20SCM revision 
Review Assigned Tomigueldejuana
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023470: Impossible to create a return order with products with attributes

DescriptionImpossible to create a return order with products with attributes
Steps To Reproduce-cerate a product

-assign lot attibute set and set as mandatory

-create stock

-verify that you can create orders but not return orders.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057560)
hgbot (developer)
2013-04-02 11:38

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 7e2d70dca9886d89ee2f616ce05a2b04b8974dc5
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Apr 02 11:36:09 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7e2d70dca9886d89ee2f616ce05a2b04b8974dc5 [^]

Fixes issue 23470: Impossible to create a return order with products with attributes

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0057714)
hgbot (developer)
2013-04-03 18:21

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: 7e2d70dca9886d89ee2f616ce05a2b04b8974dc5
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Apr 02 11:36:09 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/7e2d70dca9886d89ee2f616ce05a2b04b8974dc5 [^]

Fixes issue 23470: Impossible to create a return order with products with attributes

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0058236)
migueldejuana (developer)
2013-04-25 12:07

Tested and reviewed in RMP22

- Issue History
Date Modified Username Field Change
2013-04-02 11:36 jecharri New Issue
2013-04-02 11:36 jecharri Assigned To => jecharri
2013-04-02 11:38 hgbot Checkin
2013-04-02 11:38 hgbot Note Added: 0057560
2013-04-02 11:38 hgbot Status new => resolved
2013-04-02 11:38 hgbot Resolution open => fixed
2013-04-02 11:38 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7e2d70dca9886d89ee2f616ce05a2b04b8974dc5 [^]
2013-04-02 12:09 marvintm Review Assigned To => marvintm
2013-04-02 12:09 marvintm Status resolved => closed
2013-04-03 18:21 hgbot Checkin
2013-04-03 18:21 hgbot Note Added: 0057714
2013-04-03 18:21 hgbot Status closed => resolved
2013-04-03 18:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7e2d70dca9886d89ee2f616ce05a2b04b8974dc5 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/7e2d70dca9886d89ee2f616ce05a2b04b8974dc5 [^]
2013-04-25 12:07 migueldejuana Review Assigned To marvintm => migueldejuana
2013-04-25 12:07 migueldejuana Note Added: 0058236
2013-04-25 12:07 migueldejuana Status resolved => closed
2013-04-25 12:07 migueldejuana Fixed in Version => RMP22


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker